<?php

    namespace Pixebuilder\Element;
    
    // prevent direct file access
	if( !defined( 'ABSPATH' ) ) exit;

    class Post_Excerpt_Preview extends Item{

        static function is_pro(){
            return true;
        }

        static function get_type(){
            return 'post';
        }

        static function get_name(){
            return 'post-excerpt';
        }

        static function get_title(){
            return esc_html__('Post Excerpt', 'pixebuilder');
        }

        static function get_icon(){
            return 'content';
        }

    }

    \Pixe_Builder::register_element('Pixebuilder\Element\Post_Excerpt_Preview');
